
/*

font-family: 'Carrois Gothic', sans-serif;

font-family: 'Oswald', sans-serif;

font-family: 'Alegreya', serif;

font-family: 'Alegreya Sans SC', sans-serif;

*/





/*
font-family: 'Raleway', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Roboto', sans-serif;
*/



@font-face {
	font-family: 'DIN-Black';
	src: url('DIN-Black.eot');
	src: local('DIN-Black'), local('DIN-Black'), url('DIN-Black.ttf') format('truetype');
}

*{ margin:0; padding:0px;}
img{ border:none;}

body{ font-family: 'Alegreya', serif; font-size:17px;}
p{ font-family: 'Alegreya', serif!important; font-size:17px;}


.mystyle{ font-family: 'Alegreya', serif; font-size:17px; text-align:justify; line-height:22px;}

div,table,td,tr,p,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px;}

.menu{ margin:0px auto; padding:0px 0px 0px 0px; width:50%;}

.menu ul{ margin:0px; padding:0px 0px 0px 0px;}

.menu ul li{ margin:0px; padding:0px 0px 0px 0px; list-style:none; float:left;}

.menu ul li a{ margin:0px; padding:0px 20px 0px 20px; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#FFFFFF; font-weight:normal; text-decoration:none; border-right:#95050b solid 1px; display:block; line-height:35px; font-family: 'Oswald', sans-serif;}

.menu ul li a:hover{ color:#000000;}

h1{font-family: font-family: 'Alegreya', serif; font-size:28px; color:#000000; font-weight:normal;}

h1 span{font-family: 'Alegreya', serif; font-size:14px; color:#000000; font-weight:bold;}

h2{font-family: 'Alegreya Sans SC', sans-serif; font-size:14px; color:#000000; font-weight:bold; padding:16px 0px 16px 0px;}

p{ padding:5px 5px 5px 5px; font-family: 'Alegreya', serif; font-size:14px; font-weight:bold; color:#000 ; }

p span{ padding:5px;font-family: 'Alegreya', serif; font-size:14px; font-weight:bold; color:#000000;}

p span a{ padding:5px; font-family: 'Alegreya', serif; font-size:14px; font-weight:bold; color:#000000; text-decoration:none;}

p span a:hover{ text-decoration:underline;}



.contact_text{ padding:5px 0px 0px 10px ; line-height:17px; font-family: 'Alegreya', serif; font-size:17px; letter-spacing:1px; color:#000000; font-weight:bold; text-decoration:none;}

.contact_text span{ padding:0px 0px 0px 0px; line-height:17px; font-family: 'Alegreya', serif; font-size:13px; letter-spacing:1px; color:#76923c; font-weight:bold; text-decoration:none;}

.feied_text{ padding:0px 0px 0px 0px ; font-family: 'Alegreya', serif; font-size:16px; color:#343434; font-weight:bold;}

.search{width:216px; height:17px; font-family:Tahoma; font-size:11px; color:#343434; font-weight:normal; line-height:18px;}
.search2{width:300px; font-family:Tahoma; font-size:11px; color:#343434; font-weight:normal; line-height:18px;}

.back_cat a{ font-family: 'Alegreya', serif; font-size:14px; font-weight:normal; text-decoration:none;  font-weight:bold;  color:#FFFFFF}

.back_cat a:hover{ text-decoration:underline;}

.name{ font-family: 'Alegreya', serif; font-size:16px; color:#000000; font-weight:bold; padding:15px 0px;}

.main_img_txt{font-family: 'Alegreya', serif; font-size:18px;}

.style1 {
	font-family: 'Alegreya', serif;
	color: #366092;
	font-weight: bold;
	font-size:16px;
}
.style2 {
	font-family: 'Alegreya', serif;
	color: #959e9b;
	font-weight: bold;
	font-size:14px;
}
.style3 {
	font-family: 'Alegreya', serif;
	color: #C00;
	font-weight: bold;
	font-size:18px;
	text-decoration:none;
	line-height:15px;
	padding:0px 0px 0px 0px;
}

.main_heading {
	font-family: 'Alegreya Sans SC', sans-serif;
	color: #FFF;
	font-size:26px; padding-left:10px;
}
.main_heading2 {
	font-family: 'Alegreya Sans SC', sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size:14px;
}



